body
{
    font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    color: White;
    background-color: #444;
}

header,
footer,
nav,
section {
    display: block;
}

h1, h2
{
    color: White;
}

h1
{
    margin: 10px;
    font-size: 1.6em;
}

span.content
{
    color: red;
}

p
{
    margin-top: 3px;
    font-size: .85em;
    color: #dddddd;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    line-height: normal;
}

div.wuStrong p
{
    font-size: 14px;
    color: #eeeeee;
}

span.wuHot
{
    color: yellow;
}

span.warning
{
    color: #ff7777;
    font-weight: bold;
}

div.Tutorial
{
    margin-top: 10px;
    margin-bottom: 10px;
}

div.Tutorial p
{
    font-style: italic;
    margin-top: 3px;
    font-size: 12px;
    color: White;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    line-height: normal;
}

div.ContentContainer
{
    padding: 10px 40px 5px 40px;
}

img
{
    border: 0px;
}

a
{
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    color: White;
}

a:hover
{
    text-shadow: 0px 0px 1em white;
}

a.wu_il
{
    font-size: 1em;
    text-decoration: none;
}

a.iq_Uncommon, .iq_Uncommon
{
    color: #66ff66;
}

a.iq_Common, .iq_Common
{
    color: White;
}

a.iq_Rare, .iq_Rare
{
    color: #66aaff;
}

a.iq_Epic, .iq_Epic
{
    color: #ff66ff;
}

span.itemname_id
{
    color: Gray;
}

h2
{
    margin: 0px;
    font-size: larger;
}

div#WelcomeMessage h2
{
    text-decoration: underline;
}


.TabElement
{
    padding: 5px;
    border-collapse: collapse;
    border: 2px solid #555555;
    background-color: #444;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    width: 1120px;
    margin: auto;
}

div.loginbutton
{
    text-align: center;
}

div.loginbutton a
{    
    height: 55px; 
    width: 250px; 
}

div.loginbutton a img
{
    float: left;
    vertical-align: middle;
}
div.loginbutton a span
{
    float: left;
    padding-left: 10px; 
    line-height: 40px;
    display: inline-block;
    vertical-align: middle;
}

div#tabs ul.ui-tabs-nav li
{
    font-size: medium;
    font-weight: bold;
}

#RuleItemLookupWrapper
{
    font-size: smaller;
}


#ItemLookup
{
    font-size: smaller;
}

#ItemLookup .ui-autocomplete:after
{
    content: "max 30 matches displayed";
    font-size: small;
    color: Red;
    font-style: italic;
    margin: 0px;
    padding: 0px;
    margin-left: 5px;
}

#ServerListAnchor
{
    font-size: smaller;
}

#ServerListAnchor .ui-autocomplete:after
{
    content: "max 20 matches displayed";
    font-size: small;
    color: Red;
    font-style: italic;
    margin: 0px;
    padding: 0px;
    margin-left: 5px;
}


.noresulterror
{
    color:Red;
    padding-top: 15px;
    padding-left: 5px;
    font-style:italic;
    position: absolute;
    overflow: visible;
}

.subheader
{
    border: 0px;
    border-bottom: 3px;
    border-style: ridge;
    border-color: #555555;
    height: 35px;
    line-height: 35px;
    background-color: #285c00;
}


.wuTip, .wuTip p, .wuTip a
{
    font-size: large;
    color: Yellow;
    font-style: italic;
}

div#WelcomeMsg p, div#WelcomeMsg a
{
    font-style: normal;
}

.wuDataTable
{
    border-spacing: 1px;
    margin:auto;
    background-color: #444;
    border-collapse: collapse;
}

.wuDataTable th
{
    padding: 2px;
    border: 1px solid gray;  
    font-size: small;
    font-weight: bolder !important;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif !important;
    color: White;
}

.wuDataTable td
{
    padding: 2px;
    border: 1px solid gray;  
    font-size: small;
    color: White;
}

div.wuDataTableTitle
{
    color: White;
    font-size: large;
    font-weight: bold;
    text-align: center;
    padding: 5px;
}

.deleterule:hover
{
    cursor: pointer;
}

.editrule:hover
{
    cursor: pointer;
}

.togglemail:hover
{
    cursor: pointer;
}

.htmltable
{
    margin: auto;
    border-spacing : 1px;
}

.htmltable tr th
{
    border: 3px ridge #555555;
    border-left: 1px;
    padding: 5px;
    background-color: #285c00;
}

.htmltable tr th.tablename
{
    color: White;
    font-weight: bold;
    font-size: large;
}

.htmltable > tbody > tr > td
{
    border: 2px ridge #555555;
    border-left: 1px;
    padding: 5px;
    padding-right: 15px;
    background-color: #222;
    text-align: right;
}

.htmltable > tbody > tr > td.small
{
    border: 2px ridge #555555;
    border-left: 1px;
    padding: 3px;
    padding-right: 10px;
    background-color: #222;
    text-align: right;
}

.htmltable > tbody > tr > td.title
{
    border: 2px ridge #555555;
    padding: 5px;
    font-weight: bold;
    background-color: #333;
    text-align: left;
    border-right: 1px;
}

span.location
{
    color: #ffffff;
    font-size: large;
    margin-left: 10px;
 }

ul.menu
{
    margin: auto;
    width: 1400px;
    padding: 0;
    list-style-type: none;
    
}

ul.menu a
{
    text-decoration: none;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
    line-height: 30px;
    font-size: larger;
    background-color: Green;
}

ul.menu a:hover
{
    background-color: Lime;
}

ul.menu li
{
    float: left;
}

/* main menu */
ul.mainmenu
{
    margin: auto;
    width: 800px;
    padding: 0px;
    padding-left: 10px;
    list-style-type: none;
    text-align: center;
    font-size: larger;
    font-weight: bold;
}

ul.mainmenu a
{
    text-decoration: none;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    display: block;
    line-height: 25px;
    color: #ffffff;
}

ul.mainmenu > li:hover
{
    border: 1px solid #8bd83b;
    background: #4eb305 url(cssimages/ui-bg_highlight-soft_50_4eb305_1x100.png) 50% 50% repeat-x;
}

ul.mainmenu > li
{
    width: 125px;
    height: 70px;
    float: left;
    border: 1px solid #257300; 
    background: #4ca20b url(cssimages/ui-bg_highlight-soft_60_4ca20b_1x100.png) 50% 50% repeat-x;
}

ul.mainmenu li.selected
{
    border: 1px solid #72b42d; 
    background: #285c00 url(cssimages/ui-bg_highlight-hard_30_285c00_1x100.png) 50% 50% repeat-x;
}

ul.submenu
{
    font-size: small;
    position: absolute;
    padding: 0px;
    padding-top: 2px;
    list-style-type: none;
    text-align: center;
    z-index: 500;
}

ul.submenu li
{
    min-width: 125px;
    margin: 0px;
    height: 30px;
    float: none;
    border: 1px solid #4eb305; 
    background-image: none;
    background-color: #555;
    /*background: #4ca20b url(cssimages/ui-bg_highlight-soft_60_4ca20b_1x100.png) 50% 50% repeat-x;*/
    vertical-align:middle;
}    

ul.submenu li:hover
{
    border: 1px solid #8bd83b;
    background: #4eb305 url(cssimages/ui-bg_highlight-soft_50_4eb305_1x100.png) 50% 50% repeat-x;
}

span.accountname
{
    color: White;
    font-weight: bold;
    font-style: italic;
}

span#ahscanned
{
    font-size: smaller;
    color: #eeeeee;
}

table#header
{
    border-collapse: collapse;
    border: 3px ridge #555555;
    margin: auto; 
    table-layout:fixed; 
    background: #444444;
}

table#header td
{
    border: 3px ridge #555555;
    margin: auto; 
    table-layout:fixed; 
    background: #444444;
}

table#content
{
    border-collapse: collapse;
    border: 3px ridge #555555;
    border-top-style: none;
    margin: auto; 
    table-layout:fixed; 
    background: #444444;
}

tr#footer
{
    background-color: #222222;
    border: 3px ridge #555555;
    height: 40px;
    text-align: right;
}

tr#footer div
{
    margin: auto;
    padding: 5px;
}


span.cur_g
{
    color: Yellow;
}

span.cur_g:after
{
    content: url("cssimages/Gold.png");
}

span.cur_s
{
    color: Silver;
}

span.cur_s:after
{
    content: url("cssimages/Silver.png");
}

div#RFChoice
{
    text-align: center; 
}

div#RFChoice a
{
    text-decoration: none;
    font-size: larger; 
    font-weight: bold;
    text-align: center; 
    color: White;
}

a.ItemBare
{
    color: orange;
}

span.fact_horde, a.fact_horde
{
    color: #ff8888;
}

span.fact_alliance, a.fact_alliance
{
    color: #77aaff;
}

td.tcleft
{
    padding: 2px;
    text-align: left;
}

td.tcright
{
    padding: 2px;
    text-align: right;
}

td.tccenter
{
    padding: 2px;
    text-align: center;
}

div.wuLayoutFooter
{
    margin: auto;
}

div.wuLayoutFooter img#Logo
{
    float: left; 
    margin: 5px 10px 0px 0px;
} 

div.wuLayoutFooter table#FooterMenu
{
    float: left;
}

div.wuLayoutFooter table#FooterMenu td
{
    padding: 1px 4px 1px 4px;
}

div.wuLayoutFooter div.fb-like
{
    float: left;
    margin: 5px 50px 0px 30px;
}

div.wuLayoutFooter a, div.wuLayoutFooter p
{
    font-size: smaller;
    font-weight: lighter;
    color: #cccccc;
    padding: 1px 5px 1px 5px;
}

a#LoginLink
{
    padding: 1px 7px 1px 7px;
}

a#LoginLink:Hover, a.HoverBox:Hover
{
    background-color: #777777;
}

div.wuLayoutFooter a:hover
{
    background-color: #444444;
    text-shadow: 0px 0px 0px;
}

div.wuLayoutFooter table#Recommended
{
    float: right;
    table-layout: fixed;
}

div.wuLayoutFooter table#Recommended th
{
    font-size: smaller;
    font-weight: bold;
    text-align: left;
    color: White;
    padding: 0px;
    padding-left: 3px;
    width: 145px;
}

div.wuLayoutFooter table#Recommended td
{
    width: 180px;
    padding: 0px;
}

div.wuLayoutFooter table#Integration
{
    float: left;
    table-layout: fixed;
    margin-left: 100px;
}

div.wuLayoutFooter table#OtherProjects
{
    float: left;
    table-layout: fixed;
    margin-left: 220px;
}

div.wuLayoutFooter table#Integration th
{
    font-size: smaller;
    font-weight: bold;
    text-align: left;
    color: White;
    padding: 0px;
    padding-left: 3px;
    width: 140px;
}

div.wuLayoutFooter table#OtherProjects th
{
    font-size: smaller;
    font-weight: bold;
    text-align: left;
    color: White;
    padding: 0px;
    padding-left: 3px;
    width: 140px;
}

div.wuLayoutFooter table#Integration td
{
    width: 240px;
    padding: 0px;
}


div.wuAdminBox
{
    position:fixed;
    top: 50px;
    left: 20px;
    background: gray;
    border: 2px solid black;
    color: Yellow;
    width: 100px;
    height: 100px;
}

.wuToolTip
{
    position:absolute;
    z-index:999;
    left:-9999px;
    background-color:#222;
    opacity: 0.85;
    filter:alpha(opacity=85);
    padding:3px;
    border:2px ridge Yellow;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    max-width: 250px;
    box-shadow: 6px 6px 15px 4px Black;
}

.wuToolTip p
{
    margin:0;
    padding:0;
    color: White;
    background-color:#222;
    padding:0px 7px 0px 7px;
    font-size: .85em;
    /*font-weight: bold;*/
    /*font-style: italic;*/
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    line-height: normal;
}

div.wuStats
{
    width: 300px; 
    border: 2px solid black; 
    background-color: #2a402a; 
    padding: 7px;
    color: #bbb;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}


ul.wuList
{
    padding: 0px;
    padding-top: 2px;
    list-style-type: none;
    text-align: left;
    z-index: 500;
}

ul.wuList li
{
    min-width: 125px;
    margin: 0px;
    padding: 0px;
    float: none;
    background-image: none;
    background-color: #555;
    vertical-align:middle;
    cursor: pointer;
    line-height: 2em;
}    

ul.wuList li:hover
{
    background: #999;
}

ul.wuList li.wuListSelected
{
    background: #777;
}

ul.wuList li.wuListSelected:hover
{
    background: #888;
}


/* FIX for content rendered inside ui.tabs */
.ui-tabs .ui-tabs-hide 
{
    position: absolute;
    left: -10000px;
    top: -10000px;
    display: block !important;
}

.wu-hide
{
    position: absolute !important;
    left: -10000px !important;
    display: block !important;
}

div.DLLinks, div.DLLinks a
{
    color: Yellow;
    font-style: italic;
    font-size: 16px;
}

/* darker autocomplete background for green items readability */
.ui-autocomplete.ui-menu
{
    background: #130;
}

.ui-autocomplete .ui-state-hover
{
    background: #463;
}

.ui-autocomplete a:hover
{
    text-shadow: none;
}

/* Styles for basic forms
-----------------------------------------------------------*/
input
{
    font-size: 150%;
    color: #232;
    border-style: solid;
    border-width: 3px;
    border-color: #00aa00;
    -webkit-border-radius: 8pt;
    -moz-border-radius: 8pt;
    border-radius: 8pt;
    padding: 1pt 5pt 1pt 5pt;
    height: 24px;
}

input.disabled
{
    color: Red;
    font-style: italic;
    font-size: 100%;
    background-color: #ddd;
}

select
{
    font-size: 150%;
    color: #232;
    border-style: solid;
    border-width: 3px;
    border-color: #00aa00;
    -webkit-border-radius: 8pt;
    border-radius: 8pt;
    padding: 1pt 5pt 1pt 5pt;
    height: 24px;
}

div#AddRule input
{
    font-size: 100%;
    height: 20px;
}

fieldset 
{
    border:1px solid #ddd;
    padding:0 1.4em 1.4em 1.4em;
    margin:0 0 1.5em 0;
}

legend 
{
    font-size:1.2em;
    font-weight: bold;
}

textarea 
{
    min-height: 75px;
}

.editor-label 
{
    margin: 1em 0 0 0;
}

.editor-field 
{
    margin:0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}



/* tinyeditor */
/*******************************************/
#input {border:none; margin:0; padding:0; font:14px 'Courier New',Verdana; border:0}
.te {border:1px solid #bbb; padding:0 1px 1px; font:12px Verdana,Arial; margin:25px}
.te iframe {border:none}
.teheader {height:31px; border-bottom:1px solid #bbb; background:url(cssimages/header-bg.gif) repeat-x; padding-top:1px}
.teheader select {float:left; margin-top:5px}
.tefont {margin-left:12px}
.tesize {margin:0 3px}
.testyle {margin-right:12px}
.tedivider {float:left; width:1px; height:30px; background:#ccc}
.tecontrol {float:left; width:34px; height:30px; cursor:pointer; background-image:url(cssimages/icons.png)}
.tecontrol:hover {background-color:#fff; background-position:30px 0}
.tefooter {height:32px; border-top:1px solid #bbb; background:#f5f5f5}
.toggle {float:left; background:url(cssimages/icons.png) -34px 2px no-repeat; padding:9px 13px 0 31px; height:23px; border-right:1px solid #ccc; cursor:pointer; color:#666}
.toggle:hover {background-color:#fff}
.resize {float:right; height:32px; width:32px; background:url(cssimages/resize.gif) 15px 15px no-repeat; cursor:s-resize}
#editor {cursor:text; margin:10px}



/**********************************************************/
/* CSS 3 */
/***************/

@-webkit-keyframes animation_flash
{
    from {text-shadow: 0px 0px 1px yellow; color: Yellow; }
    to {text-shadow: 0px 0px 20px orange; color: White;}
}

@-moz-keyframes animation_flash
{
    from {text-shadow: 0px 0px 1px yellow; color: Yellow; }
    to {text-shadow: 0px 0px 20px orange; color: White;}
}

@keyframes animation_flash
{
    from {text-shadow: 0px 0px 1px yellow; color: Yellow; }
    to {text-shadow: 0px 0px 20px orange; color: White;}
}


div.wuDataTableWaitMsg, .wuFlashingText
{
    color: White;
    font-size: large;
    font-weight: bold;
    text-shadow: 0px 0px 10px orange;
    -webkit-animation: animation_flash 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -moz-animation: animation_flash 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: alternate;
    animation: animation_flash 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    
}

/* table export tool */

div.wuExportToolDialog
{
    width: 400px;
    height: 370px;
    border: 3px ridge #888888;
    position: absolute;   
    display: none;
    
    background: #222; 
    z-index: 99;
    font-size: 12px;
    font-weight: normal;
    color: White;
    text-align: center;
    box-shadow: 6px 6px 25px 8px Black;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
}

div.wuExportToolDialog div#Title
{
    font-size: 20px;
    font-weight: bold;
    background-color: #285c00;
    padding: 7px 0px 7px 0px;
    margin-bottom: 10px;
}

div.wuExportToolDialog select
{
    height: 30px;
    width: 350px;
    background: #130;
    color: White;
    font-size: 16px;
}

div.wuExportToolDialog textarea
{
    width: 345px;
    height: 185px;
    resize: none;
}

span.wuExportButton
{
    float: right; 
    width: 30px;
    text-align: center;
}

span.wuExportButton img
{
    padding-top: 5px;
}

span.wuExportButton:hover
{
    cursor: pointer;
    background-color: #285c00;
}

span.wuExportButton.selected
{
    background-color: #285c00;
}

div.dataTables_info
{
    font-size: 0.75em;
}

div.dataTables_filter
{
    font-size: 0.85em;
}

textarea#importstring
{
    width: 645px;
    height: 285px;
    resize: none;
    font-size: 12px;
    font-weight: normal;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
}

table.nt, div.nt
{
    background-color: #222;
    box-shadow: 3px 3px 15px #111;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}

table#mailsettings 
{
    width: 100%;
}
table#mailsettings th#col1 
{
    width: 40%;
}

table#mailsettings th#col2 
{
    width: 50%;
}
table#mailsettings td 
{
    padding: 20px;
    font-size: medium;   
}

p.nt, .nt p
{
    margin: 15px;    
}

.nt h2, .nt h1
{
    text-align: center;
}

.nt button 
{
    font-size: medium;    
}

#ServerListGrp, #ChooseServer
{
    display: block;
    margin: auto;
    text-align: center;    
}

.highlight 
{
    font-weight: bold;
    font-style: italic;
    font-size: 1.2em;
    padding-left: 20px;
    pagging-right: 20px;
}

.ntCenter 
{
    margin: auto;
    text-align: center;  
}

.nt p.Tutorial {
    font-style: italic;
}